@charset "Shift_JIS";
html{
    height:100%;
}
body{
    height:100%;
    font-size : 14px;
    margin:0px auto;
}
* html div#container{
    height:100%;
}
div#container{
    width: 100%;
    margin:0px auto;
    position:relative;
    min-height: 100%;
}
body > #container {
        height: auto;
}
div#main{
    padding-bottom:120px;
}
#foot{
    position:absolute;
    bottom:0px;
    height:120px;
    width:100%;
}

A:HOVER {
  text-decoration : underline;
}
A {
  color : black;
  text-decoration : none;
}

div#flashContent {
    width:100%;
    height:100%;
}

div#flashmain {
    width : 100%;
    height : auto;
}